CVE-2006-0365

2006-01-22T20:03:00
ID CVE-2006-0365
Type cve
Reporter cve@mitre.org
Modified 2018-10-19T15:44:00

Description

Cross-site scripting (XSS) vulnerability in XMB (aka extreme message board) allows remote attackers to inject arbitrary web script or HTML via JavaScript in the SRC attribute of an IMG element.